.welcome{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.welcome h1{
  margin: 1rem 0 0 0;
}

.header{
  background-color: #26074d;
  padding: 0.6rem;
  display: flex;
  align-items: center;
  color: aliceblue;
  border-radius: 8px;
}

.content{
  padding: 0 0.4rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.detalle{
  background-color: #4588f5;
  padding: 1rem;
  box-shadow: rgba(0, 0, 0, 0.19) 2.95px 2.95px 3.6px;
  border-radius: 10px;
  color: aliceblue;
  margin: 0 0 1rem 0;
}

.instruccion{
  display: flex;
}

.instruccion p{
  padding: 0 0.5rem;
}

.qr{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem 0;
}